Can not Upgrade CUPS 1.0.3 to CUPS 6.0.2

Unanswered Question
Jan 21st, 2008
User Badges:

Hi everybody

I have a CUPS 1.0.3 Server. Now, I want to upgrade it to 6.0.2 Version.

I downloaded cisco-ipt-k9-patch6.0.2.1000-27.tar.gz.gz.sgn From Cisco website and burned to a DVD. When I Upgraded by DVD , I got an error: "The directory was located and searched but no valid options or upgrades were available.Note, a machine cannot be downgraded so option and upgrade files for previous releases were ignored. "

The update file name was renamed to .gz.sgn.

Anybody has ideas?

Thank in advance.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Thucnk_FPT_FIS_6 Mon, 01/21/2008 - 23:52
User Badges:

Oh, Everything is ok

Some stupid mistakes.

Thank you for seeing my Conversation.

netflight Thu, 01/24/2008 - 09:00
User Badges:

i have the same problem. what do you make to resolve?

Thucnk_FPT_FIS_6 Thu, 01/24/2008 - 18:31
User Badges:

Hi

My problem is in name of update file. I forgot renaming this file from cisco-ipt-k9-patch6.0.2.1000-27.tar.gz.gz into cisco-ipt-k9-patch6.0.2.1000-27.tar.gz.sgn. Please pay attention to "hide extentions for known file type" in MS Windows where the update file is stored.

That all.

netflight Fri, 01/25/2008 - 00:42
User Badges:

Hello!

I try that too but i cant upgrade. My patch is 5.1.2.....sgn

You know if i have to put a license to upgrade my Cisco CallManager?

Actions

This Discussion